KTextEditor::DynWordWrapInterface Class Referenceabstract

`#include <dynwordwrapinterface.h>`

## Public Member Functions

unsigned int | dynWordWrapInterfaceNumber () const
virtual void | setDynWordWrap (bool)=0
virtual bool | dynWordWrap () const =0

## Protected Member Functions

void | setDynWordWrapInterfaceDCOPSuffix (const QCString &suffix)

## Friends

class | PrivateDynWordWrapInterface

## Detailed Description

This is an interface for accessing dynamic word wrapping functionality of the View class.

Definition at line 34 of file dynwordwrapinterface.h.

The documentation for this class was generated from the following files:

- dynwordwrapinterface.h
- dynwordwrapinterface.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys